<?xml version="1.0" encoding="ISO-8859-1" ?>
<dynamic_object>

	<diesel file="/data/objects/gui/hud/weapons/hud_masada.diesel" orientation_object="align" materials="/data/objects/gui/hud/materials.xml"/>

	<object name="align"/>
	
	<object name="main_body"/>
	<object name="silencer_primary" hidden="true"/>
	<object name="m203" hidden="true"/>
	<object name="eotech" hidden="true"/>
	<object name="tdvertgrip" hidden="true"/>
	<object name="compm4" hidden="true"/>
	<object name="compm42" hidden="true"/>
	
</dynamic_object>